export declare class EclMessage {
  el: HTMLElement;
  theme: string;
  variant: string;
  styleClass: string;
  messageTitle: string;
  closeLabel: string;
  eclScript: boolean;
  getClass(): string;
  getVariant(): string;
  componentDidRender(): void;
  render(): any;
}
